/**
* Common
*/

@font-face {
  font-family: 'GothamRoundedMedium';
  src:  url('../fonts/GothamRoundedMedium.WOFF') format('woff'),
        url('../fonts/GothamRoundedMedium.ttf') format('truetype');
}

@font-face {
  font-family: 'FrankfurterBold';
  src:  url('../fonts/Frankfurter-P-OT.WOFF') format('woff'),
        url('../fonts/Frankfurter-P-OT.ttf') format('truetype');
}

@font-face {
  font-family: 'FrankfurterMedium';
  src:  url('../fonts/FrankfurterMediumStdRegular.WOFF') format('woff'),
        url('../fonts/FrankfurterMediumStdRegular.otf') format('opentype');
}

html {
    height: 100%;
    height: 100vh;

    background-attachment: fixed;
    background-image: url('../images/bg-rainbow.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

body {
    height: 100%;

    margin: 0;
    padding: 0;

    color: #7F53C3;
    font-family: 'GothamRoundedMedium', sans-serif;
    font-size: 18px;
    line-height: 26px;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    overflow-x: hidden;
}

a {
    color: #ffffff;
    text-decoration: none;
}

a:hover {
    /** TODO */
}

p {
    margin: 0;
    padding: 0;
}

#content-wrapper {
    min-height: 100%;
    margin-bottom: -250px;
}

#content-wrapper:after {
    content: "";
    display: block;

    height: 380px;
}

.content-container {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;

    padding: 0 18px;
}

.title,
.subtitle {
    max-width: 800px;
    color: #7F53C3;
    font-family: "FrankfurterBold", sans-serif;
    text-align: center;
}

.title {
    margin-top: 25px;
    font-size: 60px;
    line-height: 60px;
}

.subtitle {
    margin-top: 5px;
    font-size: 34px;
    line-height: 34px;
}

.editor-content {
    margin-top:35px;
    padding: 35px;

    background: #FFFFFF;
    box-shadow: 4px 2px 6px 0 rgba(0,0,0,0.35);
    border-radius: 10px;
}

.editor-content a {
    color: #0AB6E8;
}

.editor-content a:hover {
    text-decoration: underline;
}


.editor-content p {
    line-height: 26px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.editor-content .alignright {
    float: right;
}

.editor-content h1 {
    text-align: center;
    font-family: "FrankfurterBold", sans-serif;
    font-size: 50px;
    font-weight: normal;
}

.editor-content h2 {
    color: #EB4096;
    font-family: "FrankfurterBold", sans-serif;
    font-size: 34px;
    font-weight: normal;
}

.editor-content h3 {
    font-size: 25px;
    font-weight: normal;
}

.editor-content img {
    max-width: 100%;
    height: initial;
}

img.alignleft {
    float: left;
    margin: 0 18px 18px 0;
}

img.alignright {
    float: right;
    margin: 0 0 18px 18px;
}

img.aligncenter {
    margin: 0 auto;
    display: block;
}

img.alignright {
    float: right;
    margin: 0 0 18px 18px;
}

.editor-content .trailing-image {
    margin-bottom: -35px;
    text-align: center;
}

.editor-content .trailing-image img {
    display: block;
    margin: 0 auto;
}

.control-arrow-left,
.control-arrow-right {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
}

.control-arrow-left img,
.control-arrow-right img {
    display: block;
}

.control-arrow-left {
    float: left;
}

.control-arrow-right {
    float: right;
}

.hoverable {
    transition: transform 0.4s;
    cursor: pointer;
}

.hoverable:hover {
    transform: scale(1.1);
}

.clear {
    clear: both;
}

@media (max-width: 700px) {
    body {
        font-size: 16px;
    }

    .title {
        margin-top: 25px;

        font-size: 40px;
        line-height: 40px;
    }

    .subtitle {
        margin-top: 15px;
        font-size: 26px;
        line-height: 26px;
    }

    .editor-content {
        padding: 12px;
    }

    .editor-content h1 {
        font-size: 30px;
    }

    .editor-content h2 {
        font-size: 26px;
    }

    .editor-content h3 {
        font-size: 18px;
    }

    .editor-content .trailing-image {
        margin-bottom: -12px;
    }
}

@media (hover: none) {
    .hoverable:hover {
        transform: scale(1);
    }
}






/* **********
* for lightbox on episodes page
* ********* */

#fancybox-outer, #fancybox-content {
	border-radius:20px !important;
}





/* **********
* for episode trailer
* ********** */

.episode_video {
	box-shadow: 4px 2px 6px 0 rgba(0,0,0,0.35);
	border-radius: 15px;
	width:100%;
	max-width:720px;
	height:403px;
	max-height:403px;
	margin:50px auto 70px auto;
	overflow:hidden;
	background-color:#000;
}
@media only screen and ( max-width: 860px ) {
	.episode_video{
		max-width:503px;
		max-height:280px;
	}
}
@media only screen and ( max-width: 600px ) {
	.episode_video{
		max-width:365px;
		max-height:203px;
	}
}





/* **********
 * fix netflix showing on post grid pages
 * ********** */
.editor-content {
	min-height: 100vh;
}